WELCHE VORAUSSETZUNGEN MUSS MEIN SMARTPHONE ERFüLLEN?
Du brauchst ein iPhone 4s oder neuer bzw. ein Android Smartphone (4.2 oder neuer) mit Daten-Flatrate. Windows Telefone sind leider nicht kompatibel.



Konntest du nicht finden wonach Du suchst?

Neues Ticket